.ui {
  &-block-heading {
    font-family: $-font-extrabold;
    color: #DBDBDB;
    margin-bottom: 30px;
  }
  &-line {
    margin-bottom: 30px;
    &:last-child {
      margin-bottom: 0;
    }
  }
  &-el-heading {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }
}
